Subject: Re: **YOU'RE INPUT NEEDED** Termination for SENDDATA command

From: [email-masked]
Date: Tue, 18 May 1999 11:08:17 -0400

Looks like there appears to be some rough concensus on <crlf>.<crlf>. Plus
it's an established practice.  I think we should put this one to bed.

---

From: John Stracke <[email-masked]>
Date: Wed, 19 May 1999 16:02:11 +0000

> it's an established practice.  I think we should put this one to bed.

Agreed.  Concedo.

--
/=============================================================\
|John Stracke    | My opinions are my own | S/MIME & HTML OK  |
[email-masked]|============================================|
|Chief Scientist | NT's lack of reliability is only surpassed |
|eCal Corp.      |  by its lack of scalability. -- John Kirch |
\=============================================================/